# Uses of Class
org.apache.sling.feature.extension.apiregions.api.config.Option

Packages that use Option
Package
Description
org.apache.sling.feature.extension.apiregions.api.config

## Uses of Option in org.apache.sling.feature.extension.apiregions.api.config

Methods in org.apache.sling.feature.extension.apiregions.api.config that return types with arguments of type Option
Modifier and Type
Method
Description
`List<Option>`
PropertyDescription.`getOptions()`
Get the list of options
Method parameters in org.apache.sling.feature.extension.apiregions.api.config with type arguments of type Option
Modifier and Type
Method
Description
`void`
PropertyDescription.`setOptions(List<Option> options)`
Set the list of options